WPS_shared_ptr_noop_deleter< T > Struct Template Reference

an noop deleter used to transform a libwpd pointer in a false shared_ptr More...

`#include <libwps_internal.h>`

## Public Member Functions

void | operator() (T *)

## Detailed Description

### template<class T>
struct WPS_shared_ptr_noop_deleter< T >

an noop deleter used to transform a libwpd pointer in a false shared_ptr

## Member Function Documentation

template<class T >

void WPS_shared_ptr_noop_deleter< T >::operator() | ( | T * |  | ) |

inline

The documentation for this struct was generated from the following file:

- libwps_internal.h